Temp Projects - Tasks #12730

Remove unwanted users from Shipper Dropdown
12/21/2023 11:11 AM - Rijas P
Description
Dear ljas,

Some of the users we disabled Shipper from B partner but still showing under the list. Please remove all who is not a Shipper.

Central Server | User: Rijas | Organization: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

( Spe BATCH SHIPMENT
W

Schedule No 1002145 Scheduled On 20-Dec-2023 05:36 PM Siactad O mersistminary
Shipment Status Dispatched Delivered On 21-Dec-2023 08:32 AM — 2
Shipper ‘ ZAFRAN FARCOK. o Total Weight 57.000
Total Qty 132
Taysir
T Y
1 Emirates National 0l Co. LTD_(ENOC) - LLE MOHAMMAD HABIB 1.00 | 1043909 551738 Dispatched 2
MUHAMMAD SHAFIQ
2 Allday Advantage MOV T 0.0 | 1044000 551735 Dispatched 1
Take away
MUHAMMAD MUJEEB
AKRAM
ZEESHAN
MUHAMMAD FAISAL
Ouisource delivery
ZAFRAN FAROOK
GHAZANFAR
Yousuf
WAQAR AHMED
History

#1 - 12/21/2023 12:17 PM - ljas Ahammed
- Status changed from New to Bugzilla Created

- Assignee changed from ljas Ahammed to Dev User

zilla.

#2 - 01/10/2024 05:22 PM - Rijas P
lias Ahammed Reminder...

#3 - 03/18/2024 06:18 PM - Noufal K
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to ljas Ahammed

fix available in the latest tag.

#4 - 03/25/2024 03:54 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Rijas P

Please test it.

#5 - 03/26/2024 10:35 AM - Rijas P

- Status changed from Resolved to Closed

Found working

11/13/2025

12



https://bugzilla.posibolt.com/show_bug.cgi?id=10233
http://redmine.posibolt.com/users/44

#6 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA

- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
